--- debathena-athinfod-10.0.0.orig/aclocal.m4
+++ debathena-athinfod-10.0.0/aclocal.m4
@@ -79,8 +79,8 @@
 		CPPFLAGS="$CPPFLAGS -I$com_err/include"
 		LDFLAGS="$LDFLAGS -L$com_err/lib"
 	fi
-	AC_CHECK_LIB(com_err, com_err, :,
-		     [AC_MSG_ERROR(com_err library not found)])
+	AC_SEARCH_LIBS(com_err, com_err, ,
+		       [AC_MSG_ERROR(com_err library not found)])
 else
 	AC_MSG_ERROR(This package requires com_err.)
 fi])
@@ -96,10 +96,10 @@
 		CPPFLAGS="$CPPFLAGS -I$ss/include"
 		LDFLAGS="$LDFLAGS -L$ss/lib"
 	fi
-	AC_CHECK_LIB(curses, initscr)
-	AC_CHECK_LIB(readline, readline)
-	AC_CHECK_LIB(ss, ss_perror, :,
-		     [AC_MSG_ERROR(ss library not found)], -lcom_err)
+	AC_SEARCH_LIBS(initscr, curses)
+	AC_SEARCH_LIBS(readline, readline)
+	AC_SEARCH_LIBS(ss_perror, ss, ,
+		       [AC_MSG_ERROR(ss library not found)], -lcom_err)
 else
 	AC_MSG_ERROR(This package requires ss.)
 fi])
@@ -115,8 +115,8 @@
 		CPPFLAGS="$CPPFLAGS -I$regex/include"
 		LDFLAGS="$LDFLAGS -L$regex/lib"
 	fi
-	AC_CHECK_LIB(regex, regcomp, REGEX_LIBS=-lregex,
-		     [AC_MSG_ERROR(regex library not found)])
+	AC_SEARCH_LIBS(regcomp, regex, REGEX_LIBS=-lregex,
+		       [AC_MSG_ERROR(regex library not found)])
 else
 	AC_CHECK_FUNC(regcomp, :,
 		      [AC_MSG_ERROR(can't find POSIX regexp support)])
@@ -130,7 +130,7 @@
 	CPPFLAGS="$CPPFLAGS -I$motif/include"
 	LDFLAGS="$LDFLAGS -L$motif/lib"
 fi
-AC_CHECK_LIB(Xm, XmStringFree, :, [AC_MSG_ERROR(Motif library not found)])])
+AC_SEARCH_LIBS(XmStringFree, Xm, :, [AC_MSG_ERROR(Motif library not found)])])
 
 AC_DEFUN([ATHENA_MOTIF],
 [AC_ARG_WITH(motif,
@@ -156,16 +156,16 @@
 dnl ----- AFS -----
 
 AC_DEFUN([ATHENA_AFS_CHECK],
-[AC_CHECK_FUNC(insque, :, AC_CHECK_LIB(compat, insque))
-AC_CHECK_FUNC(gethostbyname, :, AC_CHECK_LIB(nsl, gethostbyname))
-AC_CHECK_FUNC(socket, :, AC_CHECK_LIB(socket, socket))
-AC_CHECK_FUNC(res_send, :, AC_CHECK_LIB(resolv, res_send))
+[AC_SEARCH_LIBS(insque, compat)
+AC_SEARCH_LIBS(gethostbyname, nsl)
+AC_SEARCH_LIBS(socket, socket)
+AC_SEARCH_LIBS(res_send, resolv)
 if test "$afs" != yes; then
 	CPPFLAGS="$CPPFLAGS -I$afs/include"
 	LDFLAGS="$LDFLAGS -L$afs/lib -L$afs/lib/afs"
 fi
-AC_CHECK_LIB(sys, pioctl, :, [AC_MSG_ERROR(AFS libraries not found)],
-	     -lrx -llwp -lsys -lafsutil)
+AC_SEARCH_LIBS(pioctl, sys, :, [AC_MSG_ERROR(AFS libraries not found)],
+	       -lrx -llwp -lsys -lafsutil)
 AFS_DIR=$afs
 AC_SUBST(AFS_DIR)])
 
@@ -195,9 +195,9 @@
 
 AC_DEFUN([ATHENA_KRB4_CHECK],
 [AC_REQUIRE([AC_CANONICAL_TARGET])
-AC_CHECK_FUNC(gethostbyname, :, AC_CHECK_LIB(nsl, gethostbyname))
-AC_CHECK_FUNC(socket, :, AC_CHECK_LIB(socket, socket))
-AC_CHECK_LIB(gen, compile)
+AC_SEARCH_LIBS(gethostbyname, nsl)
+AC_SEARCH_LIBS(socket, socket)
+AC_SEARCH_LIBS(compile, gen)
 if test "$krb4" != yes; then
 	CPPFLAGS="$CPPFLAGS -I$krb4/include"
 	if test -d "$krb4/include/kerberosIV"; then
@@ -209,7 +209,7 @@
 	     [KRB4_LIBS="-lkrb4 -ldes425 -lkrb5 -lk5crypto -lcom_err"],
 	     [AC_CHECK_LIB(krb, krb_rd_req,
 			   [KRB4_LIBS="-lkrb -ldes"],
-			   [AC_MSG_ERROR(Kerberos 4 libraries not found)],
+			   [AC_MSG_WARN(--with-krb4 specified but Kerberos 4 libraries not found)],
 			   -ldes)],
 	     -ldes425 -lkrb5 -lk5crypto -lcom_err)
 if test "$KRB4_LIBS" != "" ; then
@@ -224,7 +224,9 @@
 	[krb4="$withval"], [krb4=no])
 if test "$krb4" != no; then
 	ATHENA_KRB4_CHECK
-	AC_DEFINE(HAVE_KRB4)
+	if test "$KRB4_LIBS" != ""; then
+		AC_DEFINE(HAVE_KRB4)
+	fi
 fi
 AC_SUBST(KRB4_LIBS)])
 
@@ -234,6 +236,9 @@
 	[krb4="$withval"], [krb4=yes])
 if test "$krb4" != no; then
 	ATHENA_KRB4_CHECK
+	if test "$KRB4_LIBS" = ""; then
+		AC_MSG_ERROR(This package requires Kerberos 4.)
+	fi
 	AC_SUBST(KRB4_LIBS)
 else
 	AC_MSG_ERROR(This package requires Kerberos 4.)
@@ -245,14 +250,14 @@
 [AC_REQUIRE([AC_CANONICAL_TARGET])
 AC_SEARCH_LIBS(gethostbyname, nsl)
 AC_SEARCH_LIBS(socket, socket)
-AC_CHECK_LIB(gen, compile)
+AC_SEARCH_LIBS(compile, gen)
 if test "$krb5" != yes; then
 	CPPFLAGS="$CPPFLAGS -I$krb5/include"
 	LDFLAGS="$LDFLAGS -L$krb5/lib"
 fi
-AC_CHECK_LIB(krb5, krb5_init_context, :,
-	     [AC_MSG_ERROR(Kerberos 5 libraries not found)],
-	     -lk5crypto -lcom_err)])
+AC_SEARCH_LIBS(krb5_init_context, krb5, :,
+	       [AC_MSG_ERROR(Kerberos 5 libraries not found)],
+	       -lk5crypto -lcom_err)])
 
 AC_DEFUN([ATHENA_KRB5],
 [AC_ARG_WITH(krb5,
@@ -283,13 +288,13 @@
 dnl ----- Hesiod -----
 
 AC_DEFUN([ATHENA_HESIOD_CHECK],
-[AC_CHECK_FUNC(res_send, :, AC_CHECK_LIB(resolv, res_send))
+[AC_SEARCH_LIBS(res_send, resolv)
 if test "$hesiod" != yes; then
 	CPPFLAGS="$CPPFLAGS -I$hesiod/include"
 	LDFLAGS="$LDFLAGS -L$hesiod/lib"
 fi
-AC_CHECK_LIB(hesiod, hes_resolve, :,
-	     [AC_MSG_ERROR(Hesiod library not found)])])
+AC_SEARCH_LIBS(hes_resolve, hesiod, :,
+	       [AC_MSG_ERROR(Hesiod library not found)])])
 
 AC_DEFUN([ATHENA_HESIOD],
 [AC_ARG_WITH(hesiod,
@@ -315,12 +320,12 @@
 dnl ----- libares -----
 
 AC_DEFUN([ATHENA_ARES_CHECK],
-[AC_CHECK_FUNC(res_send, :, AC_CHECK_LIB(resolv, res_send))
+[AC_SEARCH_LIBS(res_send, resolv)
 if test "$ares" != yes; then
 	CPPFLAGS="$CPPFLAGS -I$ares/include"
 	LDFLAGS="$LDFLAGS -L$ares/lib"
 fi
-AC_CHECK_LIB(ares, ares_init, :, [AC_MSG_ERROR(libares not found)])])
+AC_SEARCH_LIBS(ares_init, ares, :, [AC_MSG_ERROR(libares not found)])])
 
 AC_DEFUN([ATHENA_ARES],
 [AC_ARG_WITH(ares,
@@ -349,7 +354,7 @@
 	CPPFLAGS="$CPPFLAGS -I$zephyr/include"
 	LDFLAGS="$LDFLAGS -L$zephyr/lib"
 fi
-AC_CHECK_LIB(zephyr, ZFreeNotice, :, [AC_MSG_ERROR(zephyr not found)])])
+AC_SEARCH_LIBS(ZFreeNotice, zephyr, :, [AC_MSG_ERROR(zephyr not found)])])
 
 AC_DEFUN([ATHENA_ZEPHYR],
 [AC_ARG_WITH(zephyr,
--- debathena-athinfod-10.0.0.orig/debian/athinfo.access
+++ debathena-athinfod-10.0.0/debian/athinfo.access
@@ -0,0 +1 @@
+enable *
--- debathena-athinfod-10.0.0.orig/debian/control
+++ debathena-athinfod-10.0.0/debian/control
@@ -0,0 +1,17 @@
+Source: debathena-athinfod
+Section: debathena/net
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf
+Standards-Version: 3.7.2
+
+Package: debathena-athinfod
+Architecture: any
+Provides: athinfod
+Conflicts: debathena-athena-files (<= 0.1.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, netbase, openbsd-inetd | inet-superserver, debathena-machtype
+Description: An Athena server to respond to athinfo requests
+ Respond to network queries for information about the workstation, such 
+ as its hardware type and configuration, its current software 
+ installation state, the number of users logged on, and various other 
+ informational state queries.
--- debathena-athinfod-10.0.0.orig/debian/compat
+++ debathena-athinfod-10.0.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-athinfod-10.0.0.orig/debian/control.in
+++ debathena-athinfod-10.0.0/debian/control.in
@@ -0,0 +1,17 @@
+Source: debathena-athinfod
+Section: debathena/net
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.7.2
+
+Package: debathena-athinfod
+Architecture: any
+Provides: athinfod
+Conflicts: debathena-athena-files (<= 0.1.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, netbase, openbsd-inetd | inet-superserver, debathena-machtype
+Description: An Athena server to respond to athinfo requests
+ Respond to network queries for information about the workstation, such 
+ as its hardware type and configuration, its current software 
+ installation state, the number of users logged on, and various other 
+ informational state queries.
--- debathena-athinfod-10.0.0.orig/debian/changelog
+++ debathena-athinfod-10.0.0/debian/changelog
@@ -0,0 +1,119 @@
+debathena-athinfod (10.0.0-0debathena10) unstable; urgency=low
+
+  * Add a 'hardware' query to give the DMI-reported model of a machine
+    (e.g., "OptiPlex 755").
+
+ -- Geoffrey Thomas <geofft@mit.edu>  Thu, 20 Aug 2009 02:03:21 -0400
+
+debathena-athinfod (10.0.0-0debathena9) unstable; urgency=low
+
+  * Add a 'policy' query to run 'apt-cache policy' without arguments.
+    This is mainly for figuring out if a machine has -proposed
+    repositories enabled or not (Trac: #172).
+
+ -- Geoffrey Thomas <geofft@mit.edu>  Tue, 04 Aug 2009 01:06:55 -0400
+
+debathena-athinfod (10.0.0-0debathena8) unstable; urgency=low
+
+  * Add a reactivate.log query to access the instrumentation added in
+    debathena-reactivate 1.14
+
+ -- Evan Broder <broder@mit.edu>  Thu, 12 Mar 2009 20:09:38 -0400
+
+debathena-athinfod (10.0.0-0debathena7) unstable; urgency=low
+
+  * Add back the update.log query.
+
+ -- Evan Broder <broder@mit.edu>  Fri, 06 Mar 2009 18:39:18 -0500
+
+debathena-athinfod (10.0.0-0debathena6) unstable; urgency=low
+
+  * Change the packages query to filter out packages that aren't
+    installed.
+
+ -- Evan Broder <broder@mit.edu>  Thu, 05 Mar 2009 14:45:53 -0500
+
+debathena-athinfod (10.0.0-0debathena5) unstable; urgency=low
+
+  * Fix the clusterinfo queries.
+  * Change the partitions query to something nobody can run.
+
+ -- Evan Broder <broder@mit.edu>  Wed, 04 Mar 2009 03:25:29 -0500
+
+debathena-athinfod (10.0.0-0debathena4) unstable; urgency=low
+
+  * Actually add the right dependency.
+
+ -- Evan Broder <broder@mit.edu>  Mon, 02 Mar 2009 13:06:02 -0500
+
+debathena-athinfod (10.0.0-0debathena3) unstable; urgency=low
+
+  * Add missing dependency on machtype.
+
+ -- Evan Broder <broder@mit.edu>  Mon, 02 Mar 2009 07:27:25 -0500
+
+debathena-athinfod (10.0.0-0debathena2) unstable; urgency=low
+
+  * Remove queries that are no longer meaningful on Debathena.
+  * Update the version query to output a more useful representation of the
+    version installed.
+  * Change "full-upgrade" to "dist-upgrade" for old releases that don't
+    support "full-upgrade".
+
+ -- Evan Broder <broder@mit.edu>  Sat, 28 Feb 2009 19:31:56 -0500
+
+debathena-athinfod (10.0.0-0debathena1) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Remove debian/control from version control.
+  * Clean up debian/copyright.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 14:27:35 -0500
+
+debathena-athinfod (9.4.0-0debathena7) unstable; urgency=low
+
+  * Add upgrade-status query.
+
+ -- Greg Hudson <ghudson@mit.edu>  Fri, 05 Sep 2008 13:00:14 -0400
+
+debathena-athinfod (9.4.0-0debathena6) unstable; urgency=low
+
+  * Remove old transitional code from 9.4.0-0debathena4 changeset.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sun, 25 May 2008 18:39:51 -0400
+
+debathena-athinfod (9.4.0-0debathena5) unstable; urgency=low
+
+  * Depends: openbsd-inetd | inet-superserver
+
+ -- Tim Abbott <tabbott@mit.edu>  Mon, 10 Dec 2007 02:24:45 -0500
+
+debathena-athinfod (9.4.0-0debathena4) unstable; urgency=low
+
+  * Remove the old athinfo line from /etc/inetd.conf, to fix upgrades 
+    from pre-9.4 packages.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Mon, 06 Aug 2007 02:55:50 -0400
+
+debathena-athinfod (9.4.0-0debathena3) unstable; urgency=low
+
+  * Fix some stupid regex.
+  * Section: debathena/net.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:27 -0400
+
+debathena-athinfod (9.4.0-0debathena2) unstable; urgency=low
+
+  * Add athinfo.access.
+  * Add athinfo to /etc/inetd.conf.
+  * Add athinfo to /etc/services.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Sat, 28 Apr 2007 21:00:13 -0400
+
+debathena-athinfod (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 00:33:35 -0500
--- debathena-athinfod-10.0.0.orig/debian/copyright
+++ debathena-athinfod-10.0.0/debian/copyright
@@ -0,0 +1,23 @@
+This package was debianized as part of the Debathena Project
+<http://debathena.mit.edu/> of the MIT Student Information Processing
+Board.
+
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+The Debian packaging is Copyright © 2007-2008 Tim Abbott and Anders
+Kaseorg, and has the same license as the original software.
--- debathena-athinfod-10.0.0.orig/debian/athinfo.defs
+++ debathena-athinfod-10.0.0/debian/athinfo.defs
@@ -0,0 +1,36 @@
+# This file defines the queries understood by the athinfo daemon.
+# Blank lines and lines beginning with a '#' are ignored.  Each line
+# consists of a query name and a shell command to answer the query.
+# The shell command will not receive input and, for security reasons,
+# should not depend on a network filesystem.
+
+# Query		Command
+
+queries		cat /etc/athena/athinfo.defs
+uname		uname -a
+machtype	/bin/machtype
+sysname		/bin/machtype -S
+cputype		/bin/machtype -v -c
+display		/bin/machtype -v -d
+disks		/bin/machtype -v -r
+memory		/bin/machtype -v -M
+swap		swapon -s
+version		echo `machtype -L` on `machtype -E`
+clusterinfo	test -r /var/run/athena-clusterinfo.csh && cat /var/run/athena-clusterinfo.csh
+clusterinfo.bsh	test -r /var/run/athena-clusterinfo.sh && cat /var/run/athena-clusterinfo.sh
+update.log	machtype -v -L | grep -q "debathena-cluster" && test -r /var/log/athena-update && cat /var/log/athena-update
+reactivate.log	machtype -v -L | grep -q "debathena-cluster" && test -r /var/log/athena-reactivate && cat /var/log/athena-reactivate
+date		date
+uptime		uptime
+partitions	cat /proc/partitions
+df		df -k -t ext2 -t ext3
+interfaces	netstat -in
+routes		netstat -rn
+listeners	netstat -lnt
+login		test -f /etc/nologin; echo $?
+cpuspeed	grep MHz /proc/cpuinfo
+packages	dpkg-query -W -f '${Package}\t${Version}\t${Status}\n' | sed -n 's/\tinstall ok installed$//p'
+modules  	lsmod
+update-status	aptitude --simulate --assume-yes dist-upgrade
+policy		apt-cache policy
+hardware	cat /sys/class/dmi/id/product_name /sys/class/dmi/id/product_version
--- debathena-athinfod-10.0.0.orig/debian/debathena-athinfod.postinst
+++ debathena-athinfod-10.0.0/debian/debathena-athinfod.postinst
@@ -0,0 +1,47 @@
+#!/bin/sh
+# postinst script for debathena-athinfod
+#
+# see: dh_installdeb(1)
+
+set -e
+
+# summary of how this script can be called:
+#        * <postinst> `configure' <most-recently-configured-version>
+#        * <old-postinst> `abort-upgrade' <new version>
+#        * <conflictor's-postinst> `abort-remove' `in-favour' <package>
+#          <new-version>
+#        * <postinst> `abort-remove'
+#        * <deconfigured's-postinst> `abort-deconfigure' `in-favour'
+#          <failed-install-package> <version> `removing'
+#          <conflicting-package> <version>
+# for details, see http://www.debian.org/doc/debian-policy/ or
+# the debian-policy package
+
+
+case "$1" in
+    configure)
+	if ! grep -q '^athinfo[[:space:]]' /etc/services; then
+	    cat <<EOF >>/etc/services
+athinfo		49155/tcp			# workstation info server
+EOF
+	fi
+	update-inetd --group INFO --add "athinfo\t\tstream\ttcp\tnowait\tnobody\t/sbin/athinfod\tathinfod"
+	;;
+
+    abort-upgrade|abort-remove|abort-deconfigure)
+	;;
+
+    *)
+        echo "postinst called with unknown argument \`$1'" >&2
+        exit 1
+	;;
+esac
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
+exit 0
+
+
--- debathena-athinfod-10.0.0.orig/debian/rules
+++ debathena-athinfod-10.0.0/debian/rules
@@ -0,0 +1,10 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += lsbindir=/sbin
+
+clean::
+	rm -f configure
--- debathena-athinfod-10.0.0.orig/debian/debathena-athinfod.postrm
+++ debathena-athinfod-10.0.0/debian/debathena-athinfod.postrm
@@ -0,0 +1,45 @@
+#!/bin/sh
+# postrm script for debathena-athinfod
+#
+# see: dh_installdeb(1)
+
+set -e
+
+# summary of how this script can be called:
+#        * <postrm> `remove'
+#        * <postrm> `purge'
+#        * <old-postrm> `upgrade' <new-version>
+#        * <new-postrm> `failed-upgrade' <old-version>
+#        * <new-postrm> `abort-install'
+#        * <new-postrm> `abort-install' <old-version>
+#        * <new-postrm> `abort-upgrade' <old-version>
+#        * <disappearer's-postrm> `disappear' <overwriter>
+#          <overwriter-version>
+# for details, see http://www.debian.org/doc/debian-policy/ or
+# the debian-policy package
+
+
+case "$1" in
+    remove)
+	if hash update-inetd 2>/dev/null; then
+	    update-inetd --remove "(#<off># )?athinfo"
+	fi
+	;;
+    
+    purge|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+	;;
+    
+    *)
+        echo "postrm called with unknown argument \`$1'" >&2
+        exit 1
+	;;
+esac
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
+exit 0
+
+
--- debathena-athinfod-10.0.0.orig/debian/debathena-athinfod.prerm
+++ debathena-athinfod-10.0.0/debian/debathena-athinfod.prerm
@@ -0,0 +1,44 @@
+#!/bin/sh
+# prerm script for debathena-athinfod
+#
+# see: dh_installdeb(1)
+
+set -e
+
+# summary of how this script can be called:
+#        * <prerm> `remove'
+#        * <old-prerm> `upgrade' <new-version>
+#        * <new-prerm> `failed-upgrade' <old-version>
+#        * <conflictor's-prerm> `remove' `in-favour' <package> <new-version>
+#        * <deconfigured's-prerm> `deconfigure' `in-favour'
+#          <package-being-installed> <version> `removing'
+#          <conflicting-package> <version>
+# for details, see http://www.debian.org/doc/debian-policy/ or
+# the debian-policy package
+
+
+case "$1" in
+    remove)
+	update-inetd --disable athinfo
+	;;
+
+    upgrade|deconfigure)
+	;;
+
+    failed-upgrade)
+	;;
+
+    *)
+        echo "prerm called with unknown argument \`$1'" >&2
+        exit 1
+	;;
+esac
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
+exit 0
+
+
--- debathena-athinfod-10.0.0.orig/debian/debathena-athinfod.install
+++ debathena-athinfod-10.0.0/debian/debathena-athinfod.install
@@ -0,0 +1,2 @@
+debian/athinfo.access	/etc/athena
+debian/athinfo.defs	/etc/athena
